Hvad skal jeg gøre efter installation af Deepin 15.4

Resultatet af testning Linux deepin 15.4 Det har været mere end tilfredsstillende, en distro med et meget godt visuelt udseende, med en ganske acceptabel ydeevne og med en vellykket række applikationer installeret som standard. Nu, på trods af at distroen er klar til brug af enhver bruger, kan vi udføre nogle optimeringer efter installation af Deepin 15.4 vi ser det næste.

Hvad er nyt i Deepin 15.4?

Jeg overvejer det personligt Deepin en af ​​de bedste kinesiske distroer, jeg har set i lang tid, da den har det bedste visuelle udseende i dag, som den ved, hvordan man blander sig med god ydeevne og opdateret software. På samme måde er distroen udstyret med et avanceret kontrolcenter, der giver os mulighed for at parametrere og konfigurere vores distro til vores præference.

Deepin-udviklingsteamet har taget sig af alle detaljer i denne nye distro, fra sin installationsgrænseflade, der har intelligent detektion, QR-kodescanning og meddelelser om distroen. Ligeledes har de tilføjet Linux-kernen 4.9.8 til denne distro for at få en mere udvidet hardwaresupport.

Deepin 15.4 desktop er simpelthen fantastisk med hurtigadgangsikoner, tilpasningsbar værktøjslinje, avanceret tilpasningsmenu, blandt andre funktioner.  Hvad skal jeg gøre efter installation af Deepin 15.4 Jeg anbefaler, at du ser nogle af de følgende dybdegående anmeldelser, hvor dens egenskaber og skønheden i denne distro er detaljeret.

Nogle overvejelser at tage i betragtning, før du starter guiden

  • Deepin 15.4 Det er en debianbaseret distro med et brugerdefineret skrivebord, så de fleste applikationer, vejledninger og instruktioner designet og udviklet til denne distro fungerer i deepin.
  • Afhængigt af din hardware fungerer nogle af deepin-funktionerne muligvis ikke korrekt, i så fald bedes du rapportere det.
  • Anbefalingerne, som vi angiver nedenfor, skal udføres under dit eget ansvar, de er resultatet af vores erfaring og læsning af forskellige eksperter på området.

Skridt, der skal udføres efter installation af Deepin 15.4

Opdater deepin-arkiverne til det mest acceptable for din geografiske placering.

Dette er et trin, som jeg anser for vigtigt efter installation af deepin, da de lagre, der er aktiveret som standard, er for langsomme for de fleste af de lande, der er uden for det asiatiske kontinent, kan du prøve at skifte til et af de lagre, der vises på listen, der Deepin tilbyder os opdateringsmulighederne (jeg anbefaler den fra Brasilien), men elav delte også en liste over de alternative mirros, som du kan bruge, og som jeg deler nedenfor

For at tilføje disse arkiver skal vi redigere sources.list for at gøre det, udfør følgende kommando: sudo nano /etc/apt/sources.list

America: USA, Mexico, Den Dominikanske Republik, Puerto Rico osv.

deb ftp://mirror.jmu.edu/pub/deepin/ ustabil hovedbidrag ikke-gratis deb ftp://ftp.gtlib.gatech.edu/pub/deepin/ ustabil hovedbidrag ikke-gratis deb ftp: // spejl .nexcess.net / deepin / ustabil hovedbidrag ikke-gratis

Spanien og Europa:

deb ftp://deepin.ipacct.com/deepin/ ustabil hovedbidrag ikke-gratis deb ftp://mirror.bytemark.co.uk/linuxdeepin/deepin/ ustabil hovedbidrag ikke-gratis deb ftp: //mirror.inode .at / deepin / ustabil hovedbidrag ikke-gratis

Danmark:

deb ftp://mirror.dotsrc.org/deepin/ unstable main contrib non-free

Sydamerika:

deb ftp://sft.if.usp.br/deepin/ unstable main contrib non-free

Rusland:

deb ftp://mirror.yandex.ru/mirrors/deepin/packages/ unstable main contrib non-free

Burgaria:

deb ftp://deepin.ipacct.com/deepin/ unstable main contrib non-free

United Kingdoms:

deb ftp://mirror.bytemark.co.uk/linuxdeepin/deepin/ ustabil hovedbidrag ikke-gratis deb ftp://ftp.mirrorservice.org/sites/packages.linuxdeepin.com/deepin/ ustabil hovedbidrag ikke-gratis

Tyskland:

deb ftp://ftp.gwdg.de/pub/linux/linuxdeepin/ ustabil hovedbidrag ikke-gratis deb ftp://mirror2.tuxinator.org/deepin/ ustabil hovedbidrag ikke-gratis deb ftp: //ftp.fau .de / deepin / ustabil hovedbidrag ikke-gratis

Sverige:

deb ftp://ftp.portlane.com/pub/os/linux/deepin/ unstable main contrib non-free

Sydafrika:

deb ftp://ftp.saix.net/pub/linux/distributions/linux-deepin/deepin/ unstable main contrib non-free

Filippinerne:

deb ftp://mirrors.dotsrc.org/deepin/ unstable main contrib non-free

Japan:

deb ftp://ftp.kddilabs.jp/Linux/packages/deepin/deepin/ unstable main contrib non-free

Opdater systemet og arkiverne:

Lad os udføre følgende kommando fra vores terminal:

sudo apt-get update && apt-get upgrade

Du kan også gøre det fra konfigurationsgrænsefladen i systemopdateringsmuligheden. Du kan drage fordel af og godkende søgningen efter automatiske opdateringer.

Installer proprietære drivere:

Vi har ofte brug for de proprietære drivere, så vores computer fungerer bedre, i så fald kan vi installere den som følger, for dette åbner vi simpelthen driverhåndteringsprogrammet, som deepin har installeret som standard, indtast vores adgangskode og vælg de tilgængelige drivere til vores computer.

Installer Synaptic

Selvom Deepin-markedet er ret let at bruge og har et stort antal applikationer, mener jeg, at synaptic er et mere komplet applikationsregister, så jeg anbefaler installationen, for det er det nok, at vi downloader versionen af 32 bits o 64 bits svarende til din arkitektur og installere ved hjælp af gdebi eller en hvilken som helst anden pakkehåndtering. synaptisk

Skift sprog til wps

Kontorpakken, som deepin bringer som standard, er wps, vi skal ændre sproget til spansk, så det accepterer alle tegnene på vores sprog, og korrektoren fungerer korrekt.

For at gøre dette skal du bare åbne wps og gå til det øverste venstre panel, hvor du har en mulighed, der siger at ændre sprog (skift sprog), vi vil se efter det sprog (eller dialekt), vi ønsker, og vi accepterer det, den tilsvarende pakke downloades, og sproget ændres.

Installer Windows-skrifttyper:

Vi kan installere windows skrifttyper med følgende kommando

sudo apt-get install ttf-mscorefonts-installer ttf-bitstream-vera ttf-dejavu ttf-befrielse ttf-freefont

Få mest muligt ud af Deepin Store

Noget der har deepin er en fremragende butik, smuk, organiseret, hurtig, med et stort antal applikationer og med en enkel installation, min personlige anbefaling er, at vi får mest muligt ud af denne butik, på udkig efter applikationer, som vi ikke kender, tester eller installerer de mest anvendte applikationer.

Med disse små ændringer vil vi have en dybde lidt mere i harmoni, at hvis vi begynder at ændre nogle andre ting, vil der bestemt komme noget mere produktivt ud.


Indholdet af artiklen overholder vores principper for redaktionel etik. Klik på for at rapportere en fejl her.

20 kommentarer, lad dine

Efterlad din kommentar

Din e-mailadresse vil ikke blive offentliggjort.

*

*

  1. Ansvarlig for dataene: Miguel Ángel Gatón
  2. Formålet med dataene: Control SPAM, management af kommentarer.
  3. Legitimering: Dit samtykke
  4. Kommunikation af dataene: Dataene vil ikke blive kommunikeret til tredjemand, undtagen ved juridisk forpligtelse.
  5. Datalagring: Database hostet af Occentus Networks (EU)
  6. Rettigheder: Du kan til enhver tid begrænse, gendanne og slette dine oplysninger.

  1.   Martial del Valle sagde han

    Fremragende, meget god !!

  2.   Gonzalo sagde han

    Hej hilsner. Jeg har et problem, som jeg ikke har været i stand til at løse i Deepin 15.4, som er den revne video, jeg har en integreret Intel-grafik, forhåbentlig kan nogen hjælpe mig, tak.

    1.    Aksel sagde han

      Jeg har det samme problem, jeg kunne ikke løse det

  3.   Alexander sagde han

    Meget god tutorial vil være nyttigt for nybegyndere til distro, men jeg skal afklare noget for dig, og det er, at Synaptic er inkluderet i deepin-butikken, du kan søge og installere det derfra. Der er også mange apps, der kun findes af synaptic.

  4.   jose sagde han

    opdatering af arkiverne behøver ikke at være svært, som de gør ved terminal, her er den nemmeste løsning
    https://www.youtube.com/watch?v=03qmRefAGRI&t=33s

    Endelig efterlader jeg en video, der forklarer på den bedste måde, hvad skal jeg gøre efter installation af deepin?
    https://www.youtube.com/watch?v=1aNbkgqr3lw&t=3s

    og den officielle gennemgang af deepin 15.4
    https://www.youtube.com/watch?v=UoGV-xjbMNc&t=723s

  5.   Gerson sagde han

    Tak for samarbejdet med denne kinesiske distribution, jeg kommer fra OpenSUSE 42.2 (KDE og kanel), som svigtede mig, fordi det bliver meget langsomt, og det er ikke svært. I øjeblikket, lige installeret, fungerer Deepin fint, men for at forhindre, at den afsluttes, når du bruger "sudo apt-get update && apt-get upgrade":
    E: Kunne ikke åbne låsefilen "/ var / lib / dpkg / lock" - åben (13: Tilladelse nægtet)
    E: Kunne ikke låse admin-biblioteket (/ var / lib / dpkg /), er du som superbruger?
    Jeg brugte: "sudo su" sætte min adgangskode og skrev: "apt-get update && apt-get upgrade" og straks opdateringen begynder, selvfølgelig gik jeg først til Control Center (nederste højre hjørne) og derfra i "Update / Opdater indstillinger »Jeg ændrede spejlet til det hurtigste i mit område.
    Og efter at have placeret de proprietære kilder skal du placere: sudo fc-cache
    Jeg er ikke ekspert, jeg er bare nysgerrig efter GNU / Linux, og jeg kunne altid lide KDE, jeg har lært alt fra artikler og tutorials som din.

    1.    uzanto sagde han

      Du skal angive sudo begge gange, og apt-get er heller ikke nødvendigt med apt. "Sudo apt opdatering && sudo apt opgradering"

  6.   Pipo sagde han

    Hej, meget god tutorial, jeg har et problem, jeg installerer deepin, men det tillader mig ikke at gemme eller slette ntfs-diske eller partitioner, det sætter en lås på hver af disse, og jeg ved ikke, hvordan jeg skal løse dette problem, jeg venter på et svar og fra nu af tak . Skål

    1.    Darwins torres sagde han

      God eftermiddag, prøv at fjerne hurtigstartindstillingen i windows strømindstillinger, genstart i deepin og det er det

  7.   Carlos Luciano Figueroa sagde han

    Hej, hvordan har du det? Jeg har en cx-notesbog med en i7 16 GB RAM og et Intel HD-grafikkort plus en anden fra nvidia 940mx. Jeg elsker Deepin 15.4, men jeg kan ikke løse problemet med opdateringen via GUI. Hver gang det beder om at genstarte for at opdatere, gør jeg det, men det giver et øjeblik på 0% og giver en fejl, på trods af at det forsøger igen, fortsætter det med den samme ting. Jeg opdaterede via terminal. Meddelelsen vises i slutningen: 0 opdateret, 0 ny installeres, 0 skal fjernes og 52 ikke opdateret. Den samme fejl tillader mig tilsyneladende ikke at downloade og installere andre applikationer fra butikken, da de også giver en fejl. Opbevaringsstederne er fra mit land, og de fungerer ved min normale 20mb forbindelseshastighed. Hvordan kunne jeg løse dette problem? Jeg har søgt og søgt efter oplysninger om det, men jeg er ny på Linux, og alt koster dobbelt så meget. Først og fremmest mange tak for dine bidrag og brugt tid. Skål!

    1.    Darwins torres sagde han

      Følg trinene for at ændre de officielle Beijing-arkiver for et tættere på dit land

    2.    Marcelo orlando sagde han

      Bortset fra at gøre, hvad Darwin Torres siger, er det praktisk at installere apt-hurtigt (det kræver installation af aria2). Hvis du finder det for kompliceret til at installere alt det fra terminalen, kan du downloade .deb af prozilla og apt-proz (Selvom det er lidt langsommere). Denne software giver dig mulighed for at fremskynde antallet af forbindelser, hvilket gør downloads hurtigere.
      .
      PS: Hvis du beslutter at installere apt-fast, skal du bruge manualen til at installere den på Debian, ikke Ubuntu.

  8.   borola sagde han

    Din blog er god, men jeg håber, du informerer mig om, hvordan applikationsopbevaringsstederne opdateres i dybden, fordi sudo add-apt-repository ppa: de fungerer ikke eller opdateres ikke.

    1.    Darwins torres sagde han

      I konfigurationen vises i opdateringsafsnittet en liste over spejle, hvorfra du kan vælge en tæt på dit land.

    2.    Anonymous sagde han

      Deepin er ikke kompatibel med ppa, da det er baseret på Debian og ikke Ubuntu. Men du kan installere disse pakker med "Aptik", du kan finde det i Deepin-butikken, i beskrivelsen står det, at det giver dig mulighed for at installere softwarepakker som ppa.

    3.    Marcelo orlando sagde han

      Deepin er ikke kompatibel med ppa, da det er baseret på Debian og ikke Ubuntu. Men du kan installere disse pakker med "Aptik", du kan finde det i Deepin-butikken, i beskrivelsen står det, at det giver dig mulighed for at installere softwarepakker som ppa.

      1.    Dan sagde han

        Nå, jeg prøvede, og det trak ikke 🙁

  9.   Carlos Flores sagde han

    Hej, fremragende tutorial. En forespørgsel i min dybde 15.4 Jeg har ikke DEB-kommandoen installeret. Hvordan installerer jeg det ???

    1.    Darwins torres sagde han

      for at administrere .DEB-filer skal du installere gdebi

  10.   Roge sagde han

    Beklager, jeg har et problem, jeg installerer deepin 15.4, jeg opdaterer alt, men da det blev slukket og tændt, blev docken og launcheren fjernet, og jeg kunne ikke rette det, jeg har brug for hjælp